part-collection {
    display: block;
}
part-collection .iconbox img{
    width: 100%;
}
part-collection .iconbox{
    width: 100%;
}
@media(max-width:768px){
    part-collection{
        padding-inline: 0 !important;
    }
}

part-collection {
    font-family: var(--font-subtitle-family);
    line-height: 1.87;
}

part-collection .partbox .icon {
    display: inline-block;
    height: 1em;
    width: 1em;
    fill: currentColor;
    vertical-align: middle;
    background: none;
    pointer-events: none;
    overflow: visible;
}

part-collection hr {
    height: 0.76px;
}

part-collection .product-item {
    font-family: var(--font-subtitle-family);
}

part-collection .product-item .product-item__title {
    font-family: inherit;
}

@media(min-width:769px) {
    .collection__filter-group {
        display: none;
    }

    #icon {
        display: block !important;
    }

    .card__title--small.heading {
        display: none;
    }

    .layout__section.layout__section--secondary {
        width: 0px;
        margin: 0;
    }

    .collection__active-filters {
        display: none;
    }

    .layout {
        margin-top: 200px;
    }

    #icon {
        position: absolute;
        top: -205px;
    }

    #icon-botton {
        display: none;
    }

    #icon-ul {
        display: flex;
    }

    #icon-checkbox-wrapper~label {
        width: 100px;
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 0px;
    }

    #icon-li {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
        margin: 0px 20px;
    }

    .checkbox:checked {
        background: #183b71;
        border-color: #183b71;
        box-shadow: none;
    }

    #icon-liactive {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
        border: 2px solid#183b71;
        margin: 0px 5px;
    }

    #icon-checkbox-wrapper {
        margin-top: -10px;
    }

    .collection__active-filter-cross {
        background: #183b71;
    }

    input[name='filter.p.m.custom.icon'] {
        opacity: 0;
    }

    input[name='filter.p.m.custom.icon']:checked {
        opacity: 1;
    }

    .iconbox {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .iconfonts {
        color: #183b71;
        font-size: 14px;
    }
}

@media(max-width:768px) {
    .collection__filter-group {
        display: none;
    }

    #icon {
        display: block !important;
    }

    .card__title--small.heading {
        display: none;
    }

    .iconbox {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .iconfonts {
        color: #183b71;
        height: 42px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        font-size: 13px;
    }

    .collection__mobile-active-filter-cross {
        margin-right: 7px;
        color: #000;
    }

    .collection__mobile-active-filter-item {
        background: #0000;
        color: #000;
        border-radius: 0px;
        box-shadow: none;
    }

    #icon-checkbox-wrapper~label {
        width: 90px;
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 0px;
    }

    #icon-li {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
        margin: 0px 5px;
    }

    input[name='filter.p.m.custom.icon'] {
        opacity: 0;
    }

    input[name='filter.p.m.custom.icon']:checked {
        opacity: 1;
    }

    .checkbox:checked {
        background: #183b71;
        border-color: #183b71;
        box-shadow: none;
        opacity: 1;
    }

    #icon-liactive {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
        border: 2px solid#183b71;
        margin: 0px 5px;
    }

    #icon-checkbox-wrapper {
        margin-top: -10px;
    }

    .collection__active-filter-cross {
        background: #183b71;
    }

    #icon-botton {
        display: none;
    }

    #icon-ul {
        display: flex;
        overflow-x: scroll;
    }

    .collection__active-filters {
        display: none;
    }

    .collection__mobile-active-filters {
        display: none;
    }

    #icon {
        padding: 0px 0px 5px 0px;
    }

}


@media(min-width:769px) {
    .partbox {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        padding: 2% 5%;
        border: 3px solid#183b71;
    }

    .partimg {
        flex: 0 0 25%;
        max-width: 25%;
        border-right: 1px solid#ddd;
        padding-right: 10px;
    }

    .parttitle {
        flex: 0 0 55%;
        max-width: 55%;
        font-size: 25px;
        padding: 0px 100px 0px 20px;
        color: #183b71;
        margin: 0px;
    }

    .partbtn {
        flex: 0 0 20%;
        max-width: 20%;
        display: flex;
        align-items: stretch;
        flex-direction: column;
        text-align: center;
    }

    .partbtn1 {
        padding: 5px 10px;
        background: #183b71;
        color: #fff !important;
    }

    .partbtn2 {
        padding: 5px 10px;
        background: #fff;
        color: #183b71 !important;
        border: 1px solid#183b71;
    }

    .partbtn3 {
        padding: 5px 10px;
        background: #ffae04;
        color: #000;
        font-weight: bold;
    }

    .hide-pc {
        display: none;
    }
}
@media(max-width:768px) {
    .partbox {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        padding: 5%;
        border: 3px solid#183b71;
    }

    .partimg {
        flex: 0 0 100%;
        max-width: 100%;
        border-bottom: 1px solid#ddd;
        padding-bottom: 10px;
    }

    .parttitle {
        flex: 0 0 100%;
        max-width: 100%;
        font-size: 20px;
        padding: 10px 0px;
        color: #183b71;
        margin: 0px;
    }

    .partbtn {
        flex: 0 0 100%;
        max-width: 100%;
        display: flex;
        align-items: stretch;
        flex-direction: column;
        text-align: center;
    }

    .partbtn1 {
        padding: 5px 10px;
        background: #183b71;
        color: #fff !important;
    }

    .partbtn2 {
        padding: 5px 10px;
        background: #fff;
        color: #183b71 !important;
        border: 1px solid#183b71;
    }

    .partbtn3 {
        padding: 5px 10px;
        background: #ffae04;
        color: #000;
        font-weight: bold;
    }

    .hide-mob {
        display: none;
    }

    .collection__toolbar {
        display: none;
    }

    .layout__section {
        margin-bottom: 0px;
    }
}

.part-filters{
    display: flex;
    padding: 8px 0 12px 10px;
    overflow: auto;
}

.part-filter-item{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-inline: 20px;
    cursor: pointer;
}

.part-filter-item.part-active{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    border: 2px solid #183b71;
    margin: 0px 5px;
}
.part-filter-item .checkbox{
    display: block;
    width: 16px;
    height: 16px;
    margin: 0;
    border: 1px solid var(--form-border-color);
    border-radius: 2px;
    background: var(--secondary-background);
    box-shadow: 0 1px rgba(var(--border-color-rgb), .4);
    -webkit-appearance: none;
    appearance: none;
    transition: border-color .2s ease-in-out, box-shadow .2s ease-in-out, background .2s ease-in-out;
    cursor: pointer;
}
.part-filter-item .checkbox:checked{
    background: #183b71;
    border-color: #183b71;
    box-shadow: none;
}

.part-filter-item .checkbox:checked+svg{
    transform: scale(1);
}

.part-filter-item.part-disabled{
    cursor: not-allowed;
    opacity: .45;
}
.checkbox-wrapper {
    position: relative;
    display: flex;
    vertical-align: middle;
    margin-top: -8px;
    margin-bottom:8px;
    cursor: pointer;
}

.checkbox-wrapper svg {
    position: absolute;
    width: 12px;
    height: 12px;
    left: 2px;
    top: calc(50% - 6px);
    transform: scale(0);
    transition: transform .2s ease-in-out;
    color: #ffffff;
}

.part-filter-item label{
    width: 100px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0px;
    cursor: pointer;
}

.part-filter-item.part-disabled .checkbox,
.part-filter-item.part-disabled .checkbox-wrapper,
.part-filter-item.part-disabled label{
    cursor: not-allowed;
}
